body {
	margin:0px auto;
	padding:0px;
	width:950px;
	font-family: "arial",sans-serif;
	color: #555555;
}

h1 {
	padding:0px;
	margin: 10px;
}

a {
	text-decoration: none;
	color:#084F95;
}

.cl {
	clear: both;
}

#header_area {
	position:relative;
	width: 950px;
	height: 40px;
}

.corp_logo {
	width: 171px;
	height: 28px;
	border: none;
}


#header_right_link {
	position:absolute;
	padding: 5px;
	top: 0px;
	left: 200px;
	width: 740px;
	text-align: right;
	font-size: 10pt;
	font-weight: bold;
}

#header_right_link a{
	margin: 0px 5px;
	border: solid 2px #888888;
	width: 108px;
	height: 26px;
	background-color:#304999;
	color: #f8f8f8;
	padding: 4px 10px;
}
/*
#top_links a {
	margin: 0px 5px;
}

#top_links img {
	width: 108px;
	height: 26px;
	border: none;
}*/

#top_image {
	width: 950px;
	height: 150px;
	background-image: url(/images/top.jpg);
}
#top_navi {
	margin: 3px 1px 10px 1px; 
	width : 948px;
	height : 43px;
	overflow: hidden;
}

#top_navi a {
	position:relative;
	margin: 0px;
	padding: 0;
	display: block;
	width : 158px;
	height : 43px;
	float:left;
}

#top_navi a:hover,#top_navi .currentitem {
	height : 39px;
	border-bottom: solid 4px #2f4999;
}

#left_area {
	float:left;
	width: 160px;
	border: solid 1px #000000;
}

#contents {
	width: 950px;
}

#corp_toplinks a {
	display: block;
	float: left;
	margin: 5px;
	width : 240px;
	height : 150px;
	border: solid 1px #000000;
}


/* side */
#main_contents {
	float:left;
	width: 700px;
}
#main_area {
	margin-top: 25px;
}

#left_contents {
	float:left;
	width: 240px;
}
#page_title {
	font-size: 22pt;
	margin: 20px 0px 20px 10px;
	font-weight: normal;
	color: #808080;
}

#side_navi {
	width: 220px;
	padding: 0px;
	list-style:none;
	border-top: solid 1px #000000;
	font-weight: bold;
	font-size: 11pt;
}

#side_navi li {
	border-bottom: solid 1px #000000;
	width : 220px;
	height: 31px;
}

#side_navi a {
	display: block;
	padding: 7px 0px 0px 20px;
	width : 200px;
	height : 24px;
	color: #555555;
	font-size: 16px;
	background-image:url(/images/sidelink_0.png);
}

#side_navi a:hover, #side_navi .currentitem {
	color: #000000;
	background-image:url(/images/sidelink_1.png);
}



#footer {
	margin-top: 5px;
	padding-top: 5px;
	border-top: solid 1px #2f4999;
	text-align: center;
	font-size: 9pt;
}
#corp_footer_main_link a{
	display: inline-block;
	margin: 0px 12px;
}

#corp_footer_corp_link a{
	display: inline-block;
	margin: 0px 12px;
}


/* common parts */
.corp_title {
	margin: 0;
	padding: 0 0 0 10px;
	font-size:10pt;
	width: 645px;
	height: 24px;
	color: #084F95;
	font-weight: bold;
	line-height: 24px;
	background-image: url(/images/title.png);
}

.main_text {
	font-size: 11pt;
	padding: 15px 10px 10px 10px;
	line-height: 22px;
}